require 'spec_helper'

describe ApiLatencyTestersController, type: :controller do
  render_views


  before(:each) do
    LatencyTester.delete_all
  end

  describe "match" do
    it "insists on login" do
      get :match
      response.status.should == 403
    end

    it "throws 404 if no latency testers"
  end
end

